
DO $$ 
    BEGIN
        BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
            ALTER TABLE public."Users" ADD "Timestamp" timestamp without time zone DEFAULT timezone('utc', now())  NOT NULL;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column Timestamp already exists in <Users>.';
        END;
    END;
$$


